/*
Theme Name: 	Wordwright
Theme URI: 		http://www.weberdesignstudio.com.au/
Author: 		Weber Design Studio
Author URI: 	http://www.weberdesignstudio.com.au
Description: 	Custom Theme for Wordwright Word Processing.
Template: 		hanna
Version: 		1.0.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, featured-images, theme-options, post-formats
Text Domain: 	hanna-child
*/

/* TypeKit Font Event Overrides */
.wf-loading {/* styles to use when web fonts are loading */visibility:hidden;}
.wf-active {/* styles to use when web fonts are active */visibility:visible;} 

/* Typography */
body, button, input, select, textarea {font-family:"futura-pt", sans-serif; font-weight:300;}
h1,h2,h3,h4,h5,h6,p,ul,li,ol {font-family:"futura-pt", sans-serif;}
h1,h2,h3,h4,h5,h6 {font-weight:400;}
#post-4 h1 {display:none !important;}
.entry-content p,.entry-content ul,.entry-content li,.entry-content ol, .textwidget {font-size:2.1rem; line-height:1.4; font-weight:300; color:#666666; margin:15px 0;}
.entry-content ul {padding-left:30px;}
h1.entry-title {letter-spacing:-0.02em; font-weight:400; border-bottom: 1px solid #cccccc; padding-bottom:45px; text-align:center;}
.boxseparator {border-top: 1px solid #CCC; margin:45px 0; padding-top:25px; clear:both !important; text-align:left;}
services-lastrow::after {display:block; content:""; float:none; clear:both;}

/* Navigation */
.primary-menu > li {margin-left: 30px;}
.primary-menu a, .primary-menu a:visited {color:#565656; font-size:1.6rem; font-weight:400 !important;}
.primary-menu a:hover, .primary-menu .sfHover > a, .primary-menu .current-menu-item > a {color:#005caa;}

.zilla-mobile-menu {background:#005caa;}
.zilla-mobile-menu a {color:#ffffff !important; text-transform:uppercase;}

/* SiteOrigin Page Builder */
.panel-grid-cell .widget-title {margin-bottom: 0; margin-top: 0;}
.so-panel h3 {font-size:2.8rem; font-weight:400; color:#666666;}
#pl-4 .panel-grid-cell .so-panel {margin-bottom: 10px !important;}
.textwidget a {color:#005caa; text-transform:uppercase; margin-top:20px; display:block; font-weight:400;}
.textwidget a::after {content:" ❯";}

/* Header */
header#masthead {border-bottom:5px solid #005caa;}
.site-header {padding: 20px 0;}
.site-logo img {max-width:330px !important; max-height: 45px !important;}

/* Footer */
.site-footer {padding: 30px 0;}
#footer .social {display:none;}
#footer {background:#005caa;}
#footer p, #footer p a {font-size:1.6rem; color:#93C3EC; text-transform:uppercase;}
.abn::before {content:" - ";}

/* Layout */
@media (min-width: 992px) {.site-content {width: 94%; margin: 90px auto 0;}}
.page .entry-content {padding-bottom:0;}
.page-id-12 .site-content, .page-id-16 .site-content {min-height:700px;}
.imgborder {border:6px double #ededec;}
.spacer {height:50px;}
.inlineimg {display:inline-block; max-width:300px;}

/* Tables */
table {margin:25px 0;}
th {border:none !important; background:#005caa; color:#ffffff !important;}
th, td {text-align: left; font-size:2.1rem; padding:10px; color:#666666;}
td:first-child {width:25%; font-weight:bold; white-space: nowrap !important;}

/* Hero Images */
.hero {text-align:center; background:#e2e1dc; /*background:#005caa;*/}
.hero img {max-width:1920px; width:100%; height:auto; margin:0 auto;}

.herotext-wrap {max-width:1200px; margin-left:auto; margin-right:auto; margin-bottom:100px;}
.herotext h2 {font-size:3.8rem; text-align:center; font-weight:300; color:#747474; line-height:1.1; letter-spacing:-0.01em;}



/* Contact Form */
.contactform-container {float: none !important; width: 100%;}
label {font-weight:300 !important; font-size:2.1rem;}
.page-template-template-contact-php .page .entry-content {text-align:center;}
.contactnumbers {font-size:2.6rem; line-height:1.4; color:#005caa;}
button {background: #005caa; color:#ffffff !important; font-size:1.8rem;}

/* Media Queries */
@media (min-width: 992px) {.deliveryimg {max-width:900px; margin-top:-40px;}}

@media only screen and (min-width: 1281px) {.herotext {text-align:center; margin-top:-160px; padding-left:22%; padding-right:22%;}}

@media only screen and (min-width: 769px)and (max-width: 1280px) {
.herotext {background:rgba(255,255,255,0.55) !important; display:inline-block; margin-left:10%; margin-right:10%; margin-top:-180px; padding:20px 15px;} /*Hero text background fill*/
.herotext-wrap {margin-bottom:20px;}
}

@media only screen and (max-width: 768px) {
#content {padding:25px;}
.hero {margin:-25px !important;}
.herotext {padding:20px 15px; margin-top:40px;}
.herotext-wrap {margin-bottom:20px;}
.spacer {display:none;}
.abn::before {content:""; display:block;}

h1,h2,h3,h4,h5,h6 {text-align:center;}

th {display:none;}
td {display:block; width:100% !important;}
td:first-child {background:#005caa; color:#ffffff;}
td:nth-of-type(2) {content: ""; display:block; margin-bottom:15px;}
}

@media only screen and (max-width: 1024px) {
.panel-grid-cell {margin-bottom:35px;}
.panel-grid::after {clear: none;}
.primary-menu > li {margin-left: 25px;}
}

@media only screen and (max-width: 480px)  {.site-logo img {max-width:75% !important;}}